<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>JS Events and DOM</title>
    </head>

    <body>
        <div>
            <p>Използвайки "onmouseover" и "onmouseout" променете текста на ".text-paragraph".</p>

            <div class="text-paragraph" onmouseover="mOver()" onmouseout="mOut()" style="background-color: hotpink; width: 200px; height: 20px; padding: 40px">Mouse Over Me</div>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
